<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/shape_text_4_nor" android:state_selected="false"></item>
    <item android:drawable="@drawable/shape_text_4_blue" android:state_selected="true"></item>
    <item android:drawable="@drawable/shape_text_4_nor"></item>
</selector>